Bug 68167 - reiserfs-utils version is too old.
reiserfs-utils version is too old.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: reiserfs-utils (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-07 06:56 EDT by Oleg Drokin
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-09 06:14:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oleg Drokin 2002-07-07 06:56:14 EDT
Reiserfs utils is based on way too old version of reiserfsprogs available from
NAMESYS.
This version is known to corrupt data in many cases and is too instable.
Current recommended version is 3.x.1b. Also there is a new releases is expected
pretty soon.
With new numbering scheme, it will have version number of 3.6.2 (prerelease
versions are
available at NAMESYS ftp site).
Comment 1 Taco Witte 2002-07-09 06:14:45 EDT
A problem I encountered is probably caused by this. The problem is that
fsck.reiserfs doesn't understand '-f', while /etc/rc.d/rc.sysinit gives all fsck
calls this argument.
(After uncleanly rebooting the system, I forced a filesystem check. It worked
with my Ext3 root filesystem, but it didn't work with my ReiserFS partition (it
said that fsck.reiserfs didn't understand the option '-f')).
With regards,
Taco
Comment 2 Florian La Roche 2002-07-15 08:30:17 EDT
I have updated to 3.6.2-1 today. "-f" is ignored in this current version.

greetings,

Florian La Roche
Comment 3 Taco Witte 2002-07-15 08:35:40 EDT
Great, thank you!

With regards,
Taco

Note You need to log in before you can comment on or make changes to this bug.